### Function

# GioUnix mount_points_get

#### Declaration

    GList*
    g_unix_mount_points_get (
      guint64* time_read
    )

#### Description

Gets a `GList` of `GUnixMountPoint` containing the unix mount points. If `time_read` is set, it will be filled with the mount timestamp, allowing for checking if the mounts have changed with g_unix_mount_points_changed_since().

#### Parameters

`time_read`

  Type: `guint64*`

  Guint64 to contain a timestamp.

  The argument will be set by the function.
  The argument can be `NULL`.

#### Return value

Type: A list of `GUnixMountPoint*`

    a `GList` of the UNIX mountpoints.

The caller of the function takes ownership of the data, and is responsible for freeing it.